<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>OXEEZZSE</genie>
		<description>Infinite health</description>
	</cheat>
	<cheat enabled="0">
		<genie>OXOAUPSE</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>PALUYL</genie>
		<description>Start with 9500 seconds</description>
	</cheat>
	<cheat enabled="0">
		<genie>OOKPPAIE</genie>
		<description>Start each stage with 99 hearts</description>
	</cheat>
    <cheat enabled="0">
        <address>0x001A</address>
        <value>0x00</value>
        <description>Remove invincibility blinking</description>
    </cheat>
    <cheat enabled="0">
        <address>0x0032</address>
        <value>0x01</value>
        <description>Start on stage 02 (glitchy if you die)</description>
    </cheat>
    <cheat enabled="0">
        <address>0x0032</address>
        <value>0x02</value>
        <description>Start on stage 03 (glitchy if you die)</description>
    </cheat>
    <cheat enabled="0">
        <address>0x0032</address>
        <value>0x03</value>
        <description>Start on stage 04 (glitchy if you die)</description>
    </cheat>
    <cheat enabled="0">
        <address>0x0032</address>
        <value>0x04</value>
        <description>Start on stage 05 (glitchy if you die)</description>
    </cheat>
    <cheat enabled="0">
        <address>0x0032</address>
        <value>0x05</value>
        <description>Start on stage 06 (glitchy if you die)</description>
    </cheat>
    <cheat enabled="0">
        <address>0x0032</address>
        <value>0x06</value>
        <description>Start on stage 07 (glitchy if you die)</description>
    </cheat>
    <cheat enabled="0">
        <address>0x0032</address>
        <value>0x07</value>
        <description>Start on stage 08 (glitchy if you die)</description>
    </cheat>
    <cheat enabled="0">
        <address>0x0032</address>
        <value>0x08</value>
        <description>Start on stage 09 (glitchy if you die)</description>
    </cheat>
    <cheat enabled="0">
        <address>0x0032</address>
        <value>0x09</value>
        <description>Start on stage 10 (glitchy if you die)</description>
    </cheat>
    <cheat enabled="0">
        <address>0x0032</address>
        <value>0x0A</value>
        <description>Start on stage 11 (glitchy if you die)</description>
    </cheat>
    <cheat enabled="0">
        <address>0x0032</address>
        <value>0x0B</value>
        <description>Start on stage 12 (glitchy if you die)</description>
    </cheat>
    <cheat enabled="0">
        <address>0x0032</address>
        <value>0x0C</value>
        <description>Start on stage 13 (glitchy if you die)</description>
    </cheat>
    <cheat enabled="0">
        <address>0x0032</address>
        <value>0x0D</value>
        <description>Start on stage 14 (glitchy if you die)</description>
    </cheat>
    <cheat enabled="0">
        <address>0x0032</address>
        <value>0x0E</value>
        <description>Start on stage 15 (glitchy if you die)</description>
    </cheat>
    <cheat enabled="0">
        <address>0x0035</address>
        <value>0x99</value>
        <description>Infinite lives (alt)</description>
    </cheat>
    <cheat enabled="0">
        <address>0x003A</address>
        <value>0x01</value>
        <description>Enable Sypha</description>
    </cheat>
    <cheat enabled="0">
        <address>0x003A</address>
        <value>0x02</value>
        <description>Enable Grant</description>
    </cheat>
    <cheat enabled="0">
        <address>0x003A</address>
        <value>0x03</value>
        <description>Enable Alucard</description>
    </cheat>
    <cheat enabled="0">
        <address>0x003C</address>
        <value>0x40</value>
        <description>Infinite health (alt)</description>
    </cheat>
    <cheat enabled="0">
        <address>0x0080</address>
        <value>0x02</value>
        <description>Invincibility (disable if you&apos;re unable to go through a door) (blinking)</description>
    </cheat>
    <cheat enabled="0">
        <address>0x0084</address>
        <value>0x99</value>
        <description>Infinite hearts</description>
    </cheat>
    <cheat enabled="0">
        <address>0x0085</address>
        <value>0x01</value>
        <description>Trevor&apos;s sub-weapon - Axe</description>
    </cheat>
    <cheat enabled="0">
        <address>0x0085</address>
        <value>0x02</value>
        <description>Trevor&apos;s sub-weapon - Cross</description>
    </cheat>
    <cheat enabled="0">
        <address>0x0085</address>
        <value>0x03</value>
        <description>Trevor&apos;s sub-weapon - Dagger</description>
    </cheat>
    <cheat enabled="0">
        <address>0x0085</address>
        <value>0x04</value>
        <description>Trevor&apos;s sub-weapon - Holy Water</description>
    </cheat>
    <cheat enabled="0">
        <address>0x0086</address>
        <value>0x05</value>
        <description>Partner&apos;s sub-weapon - Fire Spell</description>
    </cheat>
    <cheat enabled="0">
        <address>0x0086</address>
        <value>0x06</value>
        <description>Partner&apos;s sub-weapon - Ice Spell</description>
    </cheat>
    <cheat enabled="0">
        <address>0x0086</address>
        <value>0x07</value>
        <description>Partner&apos;s sub-weapon - Lightning Spell</description>
    </cheat>
    <cheat enabled="0">
        <address>0x0086</address>
        <value>0x08</value>
        <description>Partner&apos;s sub-weapon - Dagger</description>
    </cheat>
    <cheat enabled="0">
        <address>0x0086</address>
        <value>0x09</value>
        <description>Partner&apos;s sub-weapon - Axe</description>
    </cheat>
    <cheat enabled="0">
        <address>0x0086</address>
        <value>0x0B</value>
        <description>Partner&apos;s sub-weapon - Clock</description>
    </cheat>
    <cheat enabled="0">
        <address>0x008E</address>
        <value>0x02</value>
        <description>Trevor has best Whip</description>
    </cheat>
    <cheat enabled="0">
        <address>0x008F</address>
        <value>0x02</value>
        <description>Alucard has best attack</description>
    </cheat>
</cheats>